Subject: Re: Wholesale Inquiry #Ref 20240107003116805
From: Karri Custardo <[email-masked]>
To: [email-masked]
Date: Mon, 8 Jan 2024 12:38:20 -0600

I'm sorry, I meant if I wanted to carry your furniture in my shop, is that possible?

Karri

Sent from my iPhone

On Jan 8, 2024, at 9:25 AM, [email-masked] wrote:

Hello Karri-

Thank you for your email. Unfortunately, we only support retail orders as of now. We apologize for the circumstances.

Sincerely,

Kyle

Designer Living

[email-masked]

===============================================================================

Hello, I am interested in buying wholesale, but don’t see that option on your website. Do you have a wholesale program by any chance? Thank you.

Website: www.trendadrelic.com

Facebook: https://www.facebook.com/trendandrelic/

Instagram: @trendandrelic • Instagram photos and videos

Karri Custardo

Owner

trend + relic

1501 Indiana Avenue, Saint Charles IL 60174

Sent from Mail for Windows